discography:
- catalog: SVWC-70492
  date: '2020-12-16'
  link: album/104227
  reprint: false
  roles:
  - Promoter
  titles:
    en: 'The irregular at magic high school: Visitor Arc Original Soundtrack'
    ja: 魔法科高校の劣等生 来訪者編 オリジナルサウンドトラック
    ja-latn: Mahouka Koukou no Rettousei Raihoushahen Original Soundtrack
  type: anime
- catalog: SVWC-70497
  date: '2021-01-08'
  link: album/104826
  reprint: false
  roles:
  - Promotion Manager
  titles:
    en: Gintama THE FINAL Original Soundtrack
    ja: 映画「銀魂 THE FINAL」オリジナル・サウンドトラック
    ja-latn: Gintama THE FINAL Original Soundtrack
  type: anime
- catalog: SVWC-70517~8
  date: '2021-02-24'
  link: album/107447
  reprint: false
  roles:
  - Promoter
  titles:
    en: SK∞ Original Soundtrack
    ja: SK∞ エスケーエイト Original Soundtrack
    ja-latn: SK∞ Original Soundtrack
  type: anime
- catalog: SVWC-70577~8
  date: '2022-02-23'
  link: album/116717
  reprint: false
  roles:
  - Director
  titles:
    en: Les Mémoires de Vanitas ORIGINAL SOUNDTRACK
    ja: ヴァニタスの手記 ORIGINAL SOUNDTRACK
    ja-latn: Vanitas no Karte ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70682
  date: '2024-12-18'
  link: album/145356
  reprint: false
  roles:
  - Director
  titles:
    en: BLEACH OP&ED Remix Collection
    ja: BLEACH OP&ED Remix Collection
    ja-latn: BLEACH OP&ED Remix Collection
  type: anime
- catalog: ANZX-16902
  date: '2025-10-08'
  link: album/153774
  reprint: false
  roles:
  - Director
  - Producer
  titles:
    en: Introduction to Mineralogy Character Song & Original Soundtrack <1>
    ja: 瑠璃の宝石 キャラクターソング & オリジナルサウンドトラック<1>
    ja-latn: Ruri no Houseki Character Song & Original Soundtrack <1>
  type: bonus
featured_on: []
info:
  Credited works: 6 albums in database
  Credits:
  - 3 director
  - 2 promoter
  - 1 promotion manager
  - 1 producer
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
link: artist/46550
meta:
  added_date: 2021-11-05T01:19
  edited_date: 2021-11-05T01:19
  fetched_date: 2025-12-06T07:57
  ttl: 86400
  visitors: 544
name: Kiko Fujimoto
name_real: 藤本 紀子
name_trans: ふじもと きこ
notes: Promoter at Aniplex
organizations: *id001
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/46550?perpage=99999
websites: {}
